---
group:
  name: YMFE
  description: ''
  projects:
  - name: yapi
    description: ''
    mirrorRelease: false
    topic: api,api-management,api-manager,api-test
  - name: json-schema-editor-visual
    description: ''
    mirrorRelease: false
    topic: ''
